<%@page contentType="text/html; charset=utf-8" %>
<%@page import="org.acts.common.*" %>
var lvMsgRequired="<%=Lang.set("必須輸入")%>";
var lvMsgNumber="<%=Lang.set("請輸入數字")%>";
var lvMsgInteger="<%=Lang.set("需是整數")%>";
var lvMsgNotLess="<%=Lang.set("需不少於")%>";
var lvMsgBigThan="<%=Lang.set("需不多於")%>";
var lvMsgValidateAll="<%=Lang.set("請先修改不正確的資料")%>";
var lvValidateRequired=false;